Subject: Trainer Candidate - Sanchit Aggarwal
From: Sanchit Aggarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 04:22:59 -0500

| | Tech Support Test

Name | Sanchit Aggarwal
E-mail | [email-masked]
Phone Number | (+91) 9643799752
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shahdara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Meddo Health | Team Leader | 26 December | 30000
Previous Employer 1 | Jindal X | CSA | 22 Nov 2020 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10
Please briefly describe your work experience specifically in Quality? | I was working with a start-up where in I was taking care of the complete customer service along with quality and the training part
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service refer to helping a customer and resolving the problem where in great customer service means helping the customer by keeping the customer experience part in mind and focus on reducing customer efforts.
What according to you makes you a good candidate for this position? | Because I focus on providing the best customer experience
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |